extends _layouts/base

block title
  title= site.data.global.titleHome

block content
  +section-img({id:'introduction',img:'img_1.jpg', altText:'Unicorn'})
  +section-text({__class:'section-text-blue', text:'Fluffy Wars is where you can help save the world by slicing evil plushies and win REAL LIFE rewards and cash by participating in the tournament! And as our community gets bigger so will our rewards !'})
  +section-img({id:'rewards',title: true, text:'Rewards', img:'img_2.jpg', altText:'Rewards'})
  +section-winers()
  +section-img({id:'works',img:'img_3.jpg', altText:'Сhipmunk'})
  +section-text({__class:'section-text-green', text:'How it Works!  It is Simple ! You can either buy Gems or earn  them for free after every 5 games!  Use the Gems to enter the tournament!  Win REAL LIFE prizes and in game rewards!!!'})
  +section-tables({Tables:[
    {img:'fireball.png'},
    {img:'earthquake.png'},
    {img:'lightning.png'},
    {img:'blizzard.png'},
    {img:'halo.png'}    
  ]})
  +section-img({id:'magic',title: true, text:'Magic', img:'img_4.jpg', altText:'Magic'})
  

  